<?php
	if (!defined("_DB_ACCOUNT_SCHEMA")) {
		define("_DB_ACCOUNT_SCHEMA", "_db_account");
	}
	if (!defined("_DB_SERVER")) {
		define("_DB_SERVER", "localhost");
	}
	if (!defined("_DB_USERNAME")) {
		define("_DB_USERNAME", "myhome");
	}
	if (!defined("_DB_PASSWORD")) {
		define("_DB_PASSWORD", "pass123");
	}
?>
